.navbar {
margin-bottom:0px;
 border-radius: 0px;

}

.navbar-fixed-left {
  width: 200px;
  position: fixed;
  border-radius: 0;
  height: 100%;
  z-index:2000;
  opacity:0.8;
  background-color:#000000;
  
}

.nav li a {
color:#FFFFFF!important;
}

.navbar-fixed-left .navbar-nav > li {
  float: none;  /* Cancel default li float: left */
  width: 139px;
}

.navbar-fixed-left + .container {
  padding-left: 160px;
}

/* On using dropdown menu (To right shift popuped) */
.navbar-fixed-left .navbar-nav > li > .dropdown-menu {
  margin-top: -50px;
  margin-left: 140px;
}

.nav li {
text-align:right;
font-family: 'Raleway', sans-serif;

}

.studio {
font-size:20px;
text-align:center;
font-family: 'Raleway', sans-serif;
color:#FFFFFF;
}


.navbar-brand span {
font-size:20px;
text-align:center;
}

ul.dropdown-menu li a {
color:#000000!important;
}


.livestreamhead {
font-family: 'Raleway', sans-serif;
font-size:20px;
}
.livestreamhead span {
color:#f44336;
}

.welcome {
font-family: 'Raleway', sans-serif;
font-size:36px;
}
.welcome span {
color:#f44336;
}

.welcomesub {
font-family: 'Raleway', sans-serif;
font-size:26px;
}
.welcomesub span {
color:#f44336;
}

.event {
font-family: 'Raleway', sans-serif;
font-size:25px;
}

.livestream {
font-family: 'Raleway', sans-serif;
font-size:18px;
color:#000000;
}

@media only screen and (min-width: 768px) {
.content_prop {
padding-left:250px;
background:url(../images/bg.jpg);
background-position:center;
 color:#000000;
 background-repeat:repeat;
 font-size:16px;
font-family: 'Raleway', sans-serif;
}

.content_prop1 {
padding-left:250px;
background-position:center;
 color:#000000;
 background-repeat:repeat;
 font-size:16px;
font-family: 'Raleway', sans-serif;
background:url(../images/bgcontent.jpg);
}
.navbar-brand {
font-family: 'Raleway', sans-serif;
font-size:48px;
color:#ffffff!important;
}
}

@media only screen and (max-width: 767px) {
.content_prop {
padding-left:30px;
background:url(../images/bg.jpg);
background-position:center;
 color:#000000;
 background-repeat:repeat;
 font-size:16px;
font-family: 'Raleway', sans-serif;
}

.content_prop1 {
padding-left:30px;
background-position:center;
 color:#000000;
 background-repeat:repeat;
 font-size:16px;
font-family: 'Raleway', sans-serif;
background:url(../images/bgcontent.jpg);
}
}



.captiontitle {
/*font-family: 'Satisfy', cursive;*/
font-family: 'Raleway', sans-serif;
color:#FFFFFF;
font-size:40px;
}

.captioncontent{
font-family: 'Bilbo', cursive;


color:#FFFFFF;
font-size:25px;

}

.linkcolor {
color:#CCCCCC;
font-family: 'Open Sans Condensed', sans-serif;
}

.footercontent {
font-family: 'Open Sans Condensed', sans-serif;
color:#FFFFFF;
letter-spacing:3px;
}
.imageabove {
/*font-family: 'Pacifico', cursive;*/
font-family: 'Playball', cursive;
font-size:13px;
color:#000000;
background-color:#FFFFFF; padding:5px; opacity:0.8;
margin-left:14px;
margin-bottom:10px;
}

.imageaboveevent{
/*font-family: 'Cookie', cursive;*/
font-family: 'Raleway', sans-serif;
/*
font-family: 'Satisfy', cursive;
font-family: 'Satisfy', cursive;
font-family: 'Playball', cursive;
font-family: 'Italianno', cursive;
font-family: 'Norican', cursive;
font-family: 'Niconne', cursive;*/
font-size:13px;
}

.form-style-8{
    font-family: 'Open Sans Condensed', arial, sans;
    width: 100%;
    padding: 30px;
    background: #FFFFFF;
    margin:0;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22);

}
.form-style-8 h2{
    background: #4D4D4D;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #797979;
    font-size: 18px;
    font-weight: 100;
    padding: 20px;
    margin: -30px -30px 30px -30px;
}
.form-style-8 input[type="text"],
.form-style-8 input[type="date"],
.form-style-8 input[type="datetime"],
.form-style-8 input[type="email"],
.form-style-8 input[type="number"],
.form-style-8 input[type="search"],
.form-style-8 input[type="time"],
.form-style-8 input[type="url"],
.form-style-8 input[type="password"],
.form-style-8 textarea,
.form-style-8 select
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    display: block;
    width: 100%;
    padding: 7px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-bottom: 10px;
    font: 16px Arial, Helvetica, sans-serif;
    height: 45px;
}
.form-style-8 textarea{
    resize:none;
    overflow: hidden;
}
.form-style-8 input[type="button"],
.form-style-8 input[type="submit"]{
    -moz-box-shadow: inset 0px 1px 0px 0px #E5E5E5;
    -webkit-box-shadow: inset 0px 1px 0px 0px #E5E5E5;
    box-shadow: inset 0px 1px 0px 0px #E5E5E5;
    background-color: #E5E5E5;
    border: 1px solid #E5E5E5;
    display: inline-block;
    cursor: pointer;
    color: #000000;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    padding: 8px 18px;
    text-decoration: none;
    text-transform: uppercase;
}
.form-style-8 input[type="button"]:hover,
.form-style-8 input[type="submit"]:hover {
    background:linear-gradient(to bottom, #b7b7b7 5%, #b7b7b7 100%);
    background-color:#b7b7b7;
}

.eventfont{
color:#666666!important;
font-size:14px;
font-weight:bold;
padding-top:20px;
}

.but1 {
    font-family: 'Roboto', sans-serif;
    padding: 2px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 0px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    color: #666666;
    border: 1px solid #000000; /* Green */
}

.boder {
    padding: 4px;
    line-height: 1.42857143;
    border: 1px solid #cccccc;
  /*  -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;*/
}

.paddingbot{
padding-bottom:10px;
}

.youtubelink
{
color:#333333;
text-decoration:underline;
font-size:13px;
}

.youtubelink:hover
{
color:#f44336;
}

.contnum{
font-family: 'Roboto', sans-serif;
color:#333333;
}

.divback
{
background-color:yellow;
padding:20px;
}

.msgpara{
color:#FF0000
}

@media only screen and (max-width: 768px) {
.fbsize{
font-size:13px!important;
}
}

.btn-primary {
    color: #fff;
    background-color: #4267B2;
    border-color: #4267B2;
	margin-top:0px;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	font-weight:500;
}

.btn-primary:hover {
    color: #fff;
    background-color: #365899;
    border-color: #365899;
}

@media only screen and (max-width: 768px) {
.fbpadleft{
padding-left:15px!important;
}
}


.panel-primary > .panel-heading {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
	opacity: 0.9;
}

.panel-primary {
    border-color: #000000;
}

.close:focus, .close:hover {
    color: #FFFFFF;
}

.close {
    color: #FFFFFF;
	opacity: .8;
}

.panel{
border-radius: 0px;
}

.panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

@media only screen and (min-width: 350px) and (max-width: 520px) {
.livestreamwidth{
width:75%;
}
}

@media only screen and (max-width: 349px) {
.livestreamwidth{
width:90%;
}
}

.livestreamhref{
text-decoration:none!important;
}

.livestreamhref :hover{
color:#484848!important;
}










